<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript">

		let numero=[];
		let suma=0;
		for(let c=1;c<=10;c++){ 
			numero[c]=Number(prompt("introduce la nota"));
			suma=numero[c]+suma;
		}
		document.write("tu nota media es "+suma/10);
		













	</script>





</head>
<body>
	
</body>
</html>